#ifndef __screen_manual
#define __screen_manual

#include "../screen.h"
#include "../state.h"


/*
 * Manual screen
 *   Allows manual entry of the preferred height.
 */
class ManualScreen : public BaseScreen
{
  public:
    ManualScreen(ScreenManager* screenManager) : BaseScreen(screenManager) { }

    void onShow();
    void onButton(Button button);
    void onTick();

  private:
};

#endif
